server:
  port: 8081

spring:
  datasource:
    #url: jdbc:mysql://powerup.chkio81d3ypt.us-east-2.rds.amazonaws.com:3306/powerup
    #username: root
    #password: 12345678
    url: "${UrlProjecto}"
    username: "${UserProjecto}"
    password: "${PassProjecto}"
  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
appDescription: "Pragma Powerup"
appVersion: "1.0.0"
